Smart Mode
Ucretleri Al
Guncel Akilli Mod fiyatlandirmasini alin
GET
/
api
/
v1
/
smart-mode
/
fees
Ucretleri Al
curl --request GET \
--url https://api.example.com/api/v1/smart-mode/feesimport requests
url = "https://api.example.com/api/v1/smart-mode/fees"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/api/v1/smart-mode/fees', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"subscription_fee_trx": "<string>",
"transfer_fee_trx": "<string>",
"bw_fee_trx": "<string>"
}Akilli Mod Ucretlerini Al
Hesabiniz icin guncel Akilli Mod fiyatlandirmasini dondurur. Ozel fiyatlandirma yapilandirildiysa, kisisellestirilmis oranlarinizi dondurur.Yanit
TRX cinsinden gunluk abonelik ucreti
TRX cinsinden transfer basina ucret
TRX cinsinden transfer basina BW Garantisi ucreti
Ornek
curl https://api.tronrental.com/v1/smart-mode/fees \
-H "X-API-Key: your_api_key"
{
"subscription_fee_trx": "3.0",
"transfer_fee_trx": "2.7",
"bw_fee_trx": "0.3"
}
⌘I
Ucretleri Al
